var text = document.querySelector('.text');
var percent = document.querySelector('.percent');
var progress = document.querySelector('.progress');
var count = 70;
var per = 280;
var loading = setInterval(animate, 950);
function animate(){
  if(count == 100 && per == 400){
    text.textContent = "TAX Verified";
    text.style.fontSize = "50px";
    text.classList.add("add");
    clearInterval(loading);
  }else{
    per = per + 4;
    count = count + 1;
    progress.style.width = per + 'px';
    percent.textContent = count + '%';
  }
}
